# OnnxRuntime: OrtMIGraphXProviderOptions Struct Reference

Loading...
Searching...
No Matches
OrtMIGraphXProviderOptions Struct Reference
Global

MIGraphX Provider Options. More...

`#include <onnxruntime_c_api.h>`

## Public Attributes

int | device_id
int | migraphx_fp16_enable
int | migraphx_int8_enable

## Detailed Description

MIGraphX Provider Options.

See also
  OrtApi::SessionOptionsAppendExecutionProvider_MIGraphX

## Member Data Documentation

## device_id

int OrtMIGraphXProviderOptions::device_id

## migraphx_fp16_enable

int OrtMIGraphXProviderOptions::migraphx_fp16_enable

## migraphx_int8_enable

int OrtMIGraphXProviderOptions::migraphx_int8_enable